.navbar-collapse {
    padding-right: 5px; 
    padding-left: 5px;
}
.teachers_info span p {
    color: #474747;
    font-size: 14px; 
    line-height: 16px;
    padding: 60px 20px 5px;
}
.teachers_info span a {
    color: #bc2c32;
    font-size: 14px;
    line-height: 16px;
	float:right;
	padding-right:10px;

}
@media (max-width: 768px)
{
.welcome h2 {
    font-size:14px;
	}
.gal_box img{ height:auto;}
.gal_details_box img { height:auto; }
.members-blog-photo img { height:auto; }
}
